/*
 *
 * Copyright 2000 Sun Microsystems, Inc. All Rights Reserved.
 * 
 * This software is the proprietary information of Sun Microsystems, Inc.  
 * Use is subject to license terms.
 * 
 */

package ejb.slrData;

import javax.ejb.EJBObject;
import java.rmi.RemoteException;
import java.sql.*;


public interface SLRData extends EJBObject {
    


    public String getScenarioName() throws RemoteException;
    public int getYear() throws RemoteException;
    public double getSens1_5() throws RemoteException;
    public double getSens4_5() throws RemoteException;
    public double getSens2_5() throws RemoteException;
    public double getSens2_5nosulf() throws RemoteException;


    public void setScenarioName(String s) throws RemoteException;
    public void setYear(int y) throws RemoteException;
    public void setSens1_5(double d) throws RemoteException;
    public void setSens4_5(double d) throws RemoteException;
    public void setSens2_5(double d) throws RemoteException;
    public void setSens2_5nosulf(double d) throws RemoteException;


}

